<modDesc descVersion="40">
    <author>igorek606</author>
	<version>1.2</version>
    <title>
	    <ru>МТЗ-82.1</ru>
        <en>MTZ-82.1</en>
		<de>MTZ-82.1</de>
    </title>
    <description>
	    <ru>МТЗ-82.1</ru>
        <en>MTZ-82.1</en>
		<de>MTZ-82.1</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
	    <storeItem xmlFilename="MTZ_82.1.xml" />
    </storeItems>
	
	<brands>
        <brand name="BELARUS" title="Belarus" image="brand.dds" />
    </brands>
<site link="" title="" /></modDesc>